/* CSS Document */
* { margin: 0; padding: 0; }
body { color: #7e7f83; background: #fff; text-align: center; }
body, table th, table td { font-family: calibri, sans-serif; font-size: 18px; line-height: 22px; min-width: 1000px; }
hr { display: none; }
img { display: block; border: 0; }
h1 { width: 213px; height: 95px; background: url('logo.png') center top no-repeat; margin: 0 auto; }
h1 a { display: block; width: 100%; height: 70px; top: 25px; position: relative; }
h1 strong { display: none; }
h2 { font-size: 32px; color: #918C5C; text-transform: uppercase; font-weight: normal; margin: 0 0 1em 0; line-height: 40px; }
h3 { font-size: 22px; color: #918C5C; text-transform: uppercase; font-weight: normal; margin: 1.5em 0 1em 0; }
ul, ol, dl, p, address, form { margin: 0 0 15px 0; }
ul, ol { margin-left: 60px; margin-right: 30px; }
address { font-style: normal; }
a { text-decoration: underline; color: #E1AB1A; }
a:hover { text-decoration: none; color: #000; }
abbr { cursor: help; border-bottom: 1px dotted; }
small { font-size: 85%; }
iframe { border: 0; }

/* table */
table { width: 100%; }
table, table th, table td { border: 0; vertical-align: top; }
table th, table td { text-align: left; }
table th { padding: 4px; font-weight: bold; }
table td { padding: 4px; }

/* header */
#header { background: #FEDE29 url('header_line.png') center top repeat-x; height: 165px; position: relative; }
#header ul { list-style: none; margin: 0; position: absolute; bottom: 0; width: 100%; text-transform: uppercase; }
#header ul li { width: auto; display: inline; font-size: 22px; white-space: nowrap; line-height: 100%; padding: 0 20px; position: relative; }
#header ul li a,
#header ul li strong { color: #918C5C; background: #fff; text-decoration: none; padding: 10px 0; display: inline-block; width: 220px; }
#header ul li a:hover,
#header ul li:hover a,
#header ul li strong { background: none; }
#header ul #home a { width: auto; padding: 10px 20px; }
#header ul li ul { display: none; width: 220px; padding: 5px 0 15px 0; background: #FEDE29; text-transform: none; bottom: auto; top: 30px; left: 20px; z-index: 100; }
#header ul li:hover ul { display: block; }
#header ul li ul li { display: inherit; font-size: 18px; padding: 7px 15px; white-space: normal; }
#header ul li ul li a,
#header ul li ul li strong { background: none; text-decoration: none; display: inline; width: auto; padding: 0; }
#header ul li ul li a:hover { color: #fff; }
#header p { position: absolute; top: 20px; right: 20px; font-size: 22px; }
#header p a { color: inherit; text-decoration: none; }
#header p strong { font-weight: normal; }

/* slider */
#slider { background: #E1AB1A; padding: 20px 0; margin: 45px 0 0 0; text-align: center; }
#slider .slider { width: 1000px; height: 350px; overflow: hidden; margin: 0 auto; }
#slider ul { list-style: none; }
#slider img { background: #fff; }

/* content */
#content { width: 1000px; padding: 15px 0; margin: 0 auto; }
#text { text-align: justify; padding: 30px; }
#text h2 { text-align: left; }
#text .date { margin: -1em 0 1em 0; }
#text .media { margin: 0 0 1em 0; padding: 0 0 1em 0; border-bottom: 1px solid #abacae; }
#text .gallery { width: 230px; height: 295px; margin: 0 5px 5px 0; float: left; overflow: hidden; text-align: center; font-size: 15px; line-height: 18px; }
#text .gallery img { margin: 0 0 10px 0; }
#text #gallery { }
#text #gallery a { display: block; width: 230px; height: 230px; margin: 0 5px 5px 0; float: left; }
#submenu { margin: 0; padding: 30px 0 0 0; font-size: 15px; clear: both; }

.box2in1 { clear: both; }
.box2in1 .box { width: 485px; float: left; text-align: left; padding: 30px 0; }
.box2in1 .box2 { float: right; }
.box2in1 .donate { text-align: center; padding: 0 !important; }
.box2in1 .donate h3 { font-size: 30px; margin: 0; }
.box2in1 .donate h3 a { background: #E1AB1A; display: block; color: #fff; text-decoration: none; padding: 15px; }
.box2in1 .donate h3 a:hover { background: #FEDE29; }

.box3in1 { clear: both; }
.box3in1 .box { width: 310px; float: left; text-align: left; padding: 30px 0; }
.box3in1 .box2 { width: 320px; margin: 0 30px; }
.box3in1 .box h3 { border-bottom: 2px solid #918C5C; text-transform: uppercase; margin: 0 0 5px 0; padding: 0 0 5px 0; }

.box { font-size: 13px; line-height: 110%; }
.box ul { list-style: none; margin: 0; }
.box li { padding: 5px 0; border-bottom: 1px solid #eee; }
.box li * { margin: 0; padding: 0; }
.box .older { margin: 5px 0 0 0; }
.box .older a { color: #7e7f83; }
.box .older a:after { content: "\20 »"; }

/* partners */
#partners { width: 1000px; margin: 0 auto; clear: both; border-top: 2px solid #abacae; padding: 30px 0; }
#partners p { margin: 0; }
#partners a { margin: 0 45px; }
#partners img { display: inherit; }
#partners span { display: none; }

/* footer */
#footer { width: 1000px; margin: 0 auto; clear: both; border-top: 2px solid #abacae; border-bottom: 2px solid #abacae; padding: 30px 0; }
#footer p { margin: 0; }
#footer a { margin: 0 45px; }
#footer img { display: inherit; }
#footer span { display: none; }

/* copyright */
#copyright { clear: both; padding: 30px 0; }

/* classes */
.bold { font-weight: bold; }
.center { text-align: center !important; }
.clear { clear: both; height: 0; overflow: hidden; }